no se puede construir el proyecto blazor predeterminado en 0.5.1

blazor

Pregunta

Parece que no puedo compilar el proyecto blazor predeterminado en 0.5.1 y aparece el siguiente error:

Error MSB3073 El comando "dotnet" C: \ Users \ R.nuget \ packages \ microsoft.aspnetcore.blazor.build \ 0.5.1 \ targets ../ tools / Microsoft.AspNetCore.Blazor.Build.dll "write-boot- json obj \ Debug \ netstandard2.0 \ WebApplication6.dll --referencias "C: \ Users \ R \ Source \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / bootjson-references.txt" --embedded -resources "C: \ Users \ R \ Source \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / embedded.resources.txt" --linker-enabled --output "C: \ Users \ R \ Source \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / blazor.boot.json "" salió con el código -2147450730. Aplicación Web6 C: \ Users \ R.nuget \ packages \ microsoft.aspnetcore.blazor.build \ 0.5.1 \ targets \ Blazor.MonoRuntime.targets 635

Respuesta popular

cambie la versión del SDK a lo que instaló en su máquina en global.json o intente eliminar global.json

Si desea saber qué versión de .net core está instalada, ejecute el siguiente comando:

dotnet --version



Licencia bajo: CC-BY-SA with attribution
No afiliado con Stack Overflow
¿Es esto KB legal? Sí, aprende por qué
Licencia bajo: CC-BY-SA with attribution
No afiliado con Stack Overflow
¿Es esto KB legal? Sí, aprende por qué